package org.codiki.core.entities.dto;

import java.time.LocalDate;
import java.time.LocalDateTime;

public class Metrics {
    /** Rest API version number. */
    private String version;
    /** Application start date. */
    private LocalDateTime uptime;
    /** Platform name. */
    private String platform;

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }

    public LocalDateTime getUptime() {
        return uptime;
    }

    public void setUptime(LocalDateTime uptime) {
        this.uptime = uptime;
    }

    public String getPlatform() {
        return platform;
    }

    public void setPlatform(String platform) {
        this.platform = platform;
    }
}
